@charset "UTF-8";
/* CSS Document */
#thumbs {
	padding-top: 30px;
	padding-bottom: 40px;
	display: table;
	position: relative;
	max-width: 1180px;
}
#thumbs .cell {
	display: table-cell;
	text-align: center;
	/* width: 20%; */
	padding: 0 24px 0;
	vertical-align: top;
	/* position: relative; */
}
#thumbs .cell h5 {
	margin-bottom: 41px;
}
#thumbs .cell img {
	width: 130px;
}
/*
#thumbs .cell:first-child {
	padding-right: 27px;
}
#thumbs .cell:nth-child(2) {
	padding: 0 17px 0 7px;
}
#thumbs .cell:nth-child(3) {
	padding: 0 17px 0 17px;
}
#thumbs .cell:nth-child(4) {
	padding: 0 7px 0 17px;
}
#thumbs .cell:nth-child(5) {
	padding-left: 27px;
}
*/
#thumbs #sliderLine {
	height: 1px;
	position:  absolute;
	top: 69px;
	left: 0;
	right: 0;
	background-color: #d6d6d0;
}
#thumbs #sliderLine:before, #thumbs #sliderLine:after {
	content: "";
	width: 40px;
	height: 1px;
	display: block;
	background-color: white;
	position: absolute;
	top: 0;
}
#thumbs #sliderLine:before {
	left: 0;
}
#thumbs #sliderLine:after {
	right: 0;
}
#thumbs #sliderLine span {
	display: block;
	height: 3px;
	width: 90px;
	margin-left: -45px;
	position: relative;
	top: -1px;
	background-color: black;
	opacity: 0;
}

#cards {
	padding-top: 0;
	padding-bottom: 0;
}
#cards img {
	margin-bottom: 20px;
}
#cards .cell {
	width: 100%;
	color: black;
	text-align: center;
	padding: 10px 0 60px 0;
}
#cards .cell p {
	max-width: 400px;
	margin: 0 auto 20px;
}

@media (max-width: 950px) {
	#thumbs #sliderLine:before, #thumbs #sliderLine:after {
		width: 20px;
	}
}
@media (max-width: 850px) {
	#thumbs {
		display: none;
	}
/*
	.cell h4 {
		font-size: 14px;
		width: auto;
	}
	#cards .cell h2 {
		font-size: 30px;
		margin-bottom: 2px;
	}
	#cards .cell h4 {
		margin-bottom: 10px
	}
*/
}
@media (max-width: 640px) {
	#cards img {
		margin-bottom: 10px;
	}
	#cards .cell p {
		max-width: 400px;
		padding: 0 20px;;
		margin: 0 auto 20px;
	}
}